DH_INSTALLPAM(1)

NOME
dh_installpam - instala ficheiros de suporte ao pam

RESUMO
dh_installpam [debhelper opções] [--name=nome]

DESCRIÇÃO
dh_installpam é um programa debhelper que é responsável por instalar ficheiros usados pelo PAM nos directórios de compilação de pacotes.

FICHEIROS

debian/pacote.pam
    Installed into etc/pam.d/package in the package build directory.

OPÇÕES

--name=nome
    Look for files named debian/package.name.pam and install them as etc/pam.d/name, instead of using the usual files and installing them using the package name.

VEJA TAMBÉM
debhelper(7)

Este programa é parte do debhelper.

AUTOR
Joey Hess <joeyh@debian.org>

TRADUÇÃO
Américo Monteiro

Se encontrar algum erro na tradução deste documento, por favor comunique para Américo Monteiro a_monteiro@gmx.com ou Equipa Debian de Tradução Portuguesa traduz@debianpt.org.